# Class DisplayConfigSummary | ADAS
Represents a summary of display configuration settings, providing a consolidated view of display-related parameters.

# Class DisplayConfigSummary

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a summary of display configuration settings, providing a consolidated view of display-related parameters.

    public class DisplayConfigSummary

Inheritance
  object
  DisplayConfigSummary

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Id

    public ObjectId Id { get; set; }

#### Property Value

ObjectId

### Name

    public string? Name { get; set; }

#### Property Value

string

### Type

    public DisplayConfigEnums.DisplayType Type { get; set; }

#### Property Value

DisplayConfigEnums.DisplayType